1.0.0: Initial release
1.0.1: Fixed Google Analytics field
1.0.2: Fixed "numeric value" error with pricing component blocks
1.0.3: Fixed "Undefined offset 0" error when using portfolio details 2 block
1.0.4: Fixed error with login form inside modal
1.0.5: Fixed problem with switching languages
1.0.6: Upgrades to support Octobercms v2
1.0.7: Update theme name on static layout
1.0.8: Scss files path change
1.0.9: Removed PolloZen.NextPrevPost and VojtaSvoboda.TwigExtensions because they were causing problems with version 2 of octobercms. Blog page navigation was implemented without them.
1.1.0: Navigation menu now supports Pages attributes external link and CSS class
1.1.1: Fix in image field of block Cards1 which did not display the images
1.1.2: Fix problem with plugin Magicforms recaptcha feature
1.1.3: Update to support latest Octobercms version
1.1.4: Support For Latest Ajax Framework
1.1.5: Update jarallax script
1.1.6: Change Martin Magicforms plugin with Blakejones Magicforms plugin
1.1.7: Minor changes to framework script
1.1.8: Minor changes
1.1.9: Change field options for aligns the form field to be compatible with Octobercms 2 and 3
1.2.0: PolloZen.MostVisited" is no longer available so the dependency is removed
1.2.1: GinoPane.BlogTaxonomy is no longer available so the dependency is removed